/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

header.fixed_hiding.centered_logo.fixed_hiding .header_inner_left {height:126px !important;margin-top:12px !important;margin-bottom:12px !important;}
header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {max-height:126px !important;height:126px !important;}
.single .blog_holder article .post_image {display:none;}
.blog_holder article .post_text h2 .date {color:#0071bd !important;display:none;}
nav.main_menu>ul>li>a {padding:0px 10px !important;}